<section class="background">
  <div>
    <h2 class="textAlign">Playstation 4</h2>
  </div>
  <app-card-group></app-card-group>
  <app-card-group></app-card-group>
  <app-card-group></app-card-group>

</section>
